Subject: Re: [Fwd: CCL:Short Budget] (fwd)

From: Eugene Leitl <[email-masked]>
Date: Wed, 14 Mar 2001 10:30:36 +0100 (MET)

---------- Forwarded message ----------
Date: Tue, 13 Mar 2001 23:31:51 -0700
From: "Arthur H. Edwards,1,505-853-6042,505-256-0834"
    <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: [Fwd: CCL:Short Budget]

> -------- Original Message --------
> From: "Familia Esguerra Neira" <[email-masked]>
> Subject: CCL:Short Budget
> To: [email-masked]
> 
> 
> Hello all,
> 
> 
> I would like to ask for your advice on buying a PC for running gaussian 98
> and gamess-us jobs under Slackware Linux 7.1. My budget is U$4000 and I
> have been looking at Dell computers for the fastest machine I can get with
> this money.

.... rest deleted ....

I'm running Guassian-98 and GAMESS-US (also GAMESS-UK). I'm using athlon 
750's that behave like intel's running at 1.15 times the clock speed. 
Price/performance dictatest that I use athlon's. By the way, I've been 
using Debian very successfully with these software packages.

Art Edwards